PDA

View Full Version : It's possible to run epsxe shaders on GMA 950?



pylm69
February 25th, 2013, 00:43
I have a GMA 950, it's too bad but it's possible to run epsxe shaders?
Sorry my bad english, i'am brazillian

squall_leonhart
February 25th, 2013, 07:07
no.
you need OpenGL 1.5 or 2.0

pylm69
February 25th, 2013, 16:40
****, the sherry driver 1.3.2 can implement openGL 1.5, but all links are offline :(